Howdy Mark,

Mark Sargent wrote:
> I installed Ruby via yum and had issues
> with ri on FC5. I took it to a Fedora list, but no answer after a few days.
> See issue below,
> 
> ]$ ri array
> No ri documentation found in:
> 
> Was rdoc run to create documentation?
> 
> I have installed everything that is relevant and still get this after
> running rdoc.

Are you sure that you have *all* relevent packages installed? I haven't 
personally used Fedora Core since FC1 (and never used Ruby under it), 
but I'd guess there's a ruby-docs or ruby-ri package you're missing.

Regards,
Nick Evans